Bug 1441657 - Topology View for VMware does not show all relationships
Summary: Topology View for VMware does not show all relationships
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:topology:infra
Depends On: 1439133
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 12:17 UTC by Satoe Imaishi
Modified: 2017-05-31 15:03 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439133
Environment:
Last Closed: 2017-05-31 15:03:34 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 17:58:40 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/28a925a111fb50b3989734e945a645918d05e418

commit 28a925a111fb50b3989734e945a645918d05e418
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Apr 12 12:10:34 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 13:55:31 2017 -0400

    Merge pull request #994 from skateman/vmware-topology-fix
    
    Display missing HostEsx nodes on infra topology screens
    (cherry picked from commit 0556af1f13eefb5380dd46df0db3a6bbaf3ad2d4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441657

 app/services/infra_topology_service.rb | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-04-20 17:36:21 UTC
Verified in 5.8.0.11

Comment 5 errata-xmlrpc 2017-05-31 15:03:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.